Subject: Re: [PATCH] Force listingblocks to be monospaced in manpages

From: Jonas Fonseca <[email-masked]>
Date: Thu, 19 Jul 2007 14:25:41 +0200

Julian Phillips <[email-masked]> wrote Thu, Jul 19, 2007:
> On Thu, 19 Jul 2007, Jonas Fonseca wrote:
> > This is because AsciiDoc does the escaping. I think it would be cleaner
> > to do this thing when converting from DocBook to roff like we already
> > do for other things.
> 
> No.  Docbook does the escaping (as it says here: 
> http://docbook.sourceforge.net/release/xsl/current/RELEASE-NOTES.html#V1.72.0
> ).

Oops, yes, you are right.

> I tried your approach first, but 1) I idn't want to copy that much 
> from the docbook xsl, as then we won't get updates/changes/fixes etc, 2) I 
> still had to use &#x2302; _anyway_.

OK, I didn't think you tried it. Nevermind then.

-- 
Jonas Fonseca